.header{
    font-size: 20px;
}
.facts-container{
    display: flex;
    flex-direction: column;
}
.facts-container .list{
    display: flex;
    flex-direction: row;
    gap:20px;
}
.fact{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    border: 1px solid black;
    border-radius: 10px;
    width: 300px;
    height: 400px;
}
.fact .title{
    text-align: center;
}
.fact .description{
    font-size: 16px;
}